RubyGems Navigation menu

newrelic_api 1.2.3

Use this gem to access New Relic application information via a REST api

Gemfile
          gem 'newrelic_api', '~> 1.2.3'
  
  
  
  
  
  
  

install
          gem install newrelic_api -v 1.2.3
  
  
  
  
  
  
  

Total downloads 52,270

For this version 4,080

Required Ruby Version: None

Links:

Versions:

  1. 1.2.4 - May 24, 2012 (17.5 KB)
  2. 1.2.3 - October 7, 2011 (16 KB)
  3. 1.2.2 - October 6, 2011 (16.5 KB)
  4. 1.2.1 - September 7, 2011 (16 KB)
  5. 1.1.1 - January 12, 2011 (16 KB)